.page-home .site-header,
.page-open-lessons .site-header,
.page-trial-request .site-header {
  margin-bottom: 0;
}

.page-open-lessons .site-footer,
.page-trial-request .site-footer {
  margin-top: 0;
}

.page-seo-landing .site-header {
  margin-bottom: 0;
}

.page-seo-landing .site-footer {
  margin-top: 0;
}

.page-camp .site-header {
  margin-bottom: 0;
}

.page-camp .site-footer {
  margin-top: 0;
}
